Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002697TestLinkRequirement Managementpublic2009-07-02 08:572010-05-01 20:31
ReporterMike Guo 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.8.3 
Fixed in Version1.9 Beta 3 
Summary0002697: Can not export Test Requirement Specification
Description    There is no button for exporting Test Requirement Specification just like Export Test Suite do. So I can not export Test Requirement Specification.
    If I want to export Test Requirement Specification and the Test Requirements included. What should I do?
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2009-07-02 08:57 Mike Guo New Issue
2010-02-20 22:01 fman Status new => resolved
2010-02-20 22:01 fman Fixed in Version => 1.9 Beta 3 (Next Beta)
2010-02-20 22:01 fman Resolution open => fixed
2010-02-20 22:01 fman Assigned To => fman
2010-05-01 20:31 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker